<?php
$server = "localhost";
$username = "prabaswa_kalab_solusi";
$password = "p1nj4mL4b*pr4b4swa";
$dbname = "prabaswa_pinjamlab"; // nama_database ( bisa diganti dengan yang lain )

/*$server = "localhost";
$username = "prabaswa_kalab_solusi";
$password = "p1nj4mL4b*pr4b4swa";
$dbname = "prabaswa_pinjamlab"; // nama_database ( bisa diganti dengan yang lain )*/

$conn = mysqli_connect($server,$username,$password,$dbname) or die ("could not connect database");

// Create connection
/*try{
   $conn = new PDO("mysql:host=$server;dbname=$dbname","$username","$password");
   $conn->setAttribute(PDO::ATTR_ERRMODE,PDO::ERRMODE_EXCEPTION);
}catch(PDOException $e){
   die('Unable to connect with the database');
}*/
?>